
/*Pricing table and price blocks*/
.price-head h1 {
text-align: center;
margin-top: 2em;
font-size: 3em;
color: #fff;
}
.price-head h3 {
	color: #404042;
	font-size: 3em;
	text-decoration: none;
	font-weight: 700;
}
.pricing-grids {
margin: 12% 0;
}
.clear{clear:both;}/* clear float */

.wrap{
	margin: 0 auto;
	width: 80%;
}
/*----*/
.pricing-grid1,.pricing-grid2,.pricing-grid3 {
width: 31.5%;
float: left;
text-align: center;
margin-right: 2%;
transition: 0.5s all;
-webkit-transition: 0.5s all;
-moz-transition: 0.5s all;
-o-transition: 0.5s all;
padding: 0;
border: none;

}
 .pricing-grid3{
 	margin-right: 0;
 }
.pricing-grid1:hover,.pricing-grid2:hover,.pricing-grid3:hover {
	transform: scale(1.05);
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
-o-transform: scale(1.05);
-ms-transform: scale(1.05);
	z-index: 1;
	border: none;
}
.pricing-grid1:nth-child(3){
	margin-right:0;
}
.price-value h2 a,.price-value.two h3 a,.price-value.three h4 a{
	font-size: 1.8em;
	color:#fff;
}
.price-value,.price-value.two,.price-value.three {
	background: rgba(100, 100, 100, 0.75); 
	padding: 0.75em 1em 0.5em;
	border-bottom:2px solid rgba(0, 0, 0, 1); 
	
	position: relative;
}
.price-value.two{
	background:rgba(100, 100, 100, 0.75); 
	border-bottom:2px solid rgba(0, 0, 0, 1); 
}
.price-value.three {
	background: rgba(0, 0, 0, 0.75);  
	border-bottom:2px solid rgba(0, 0, 0, 1); 
}
.price-value ul,.pricing-grid1 ul,.pricing-grid2 ul,.pricing-grid3 ul{
	padding: 0;
}
.price-value ul li,.pricing-grid1,.pricing-grid2 ul li,.pricing-grid3 ul li {
	list-style: none;
}
.price-value ul li{
	list-style: none;
}
.price-value  h5 span{
color: rgba(255, 255, 255, 1); 
font-size: 55px;
}
.price-value lable{
color: #817d94;	
font-size: 17px;
}
.price-value.two h5 span{
	color:rgba(255, 255, 255, 1); 
}
.price-value.two h5 lable{
	color:#8c8c94;
}
.price-value.three h5 span{
	color: rgba(255, 255, 255, 1); 
}
.price-value.three h5 lable{
	color:#9CF7F8;
}
.price-value h5 {
padding: 11px 0;
}
.sale-box,.sale-box.two,.sale-box.three{
	position: absolute;
	top: 0;
	overflow: hidden;
	height: 130px;
	width: 143px;
	text-align: center;
	z-index: 0;
	right:0;
	
}
.sale-box span.on_sale{
font-size: 14px;
color: rgba(250, 250, 250, 1); 
background: rgba(000, 123, 222, 0); 
text-transform: uppercase;
padding: 58px 35px 17px 40px;
width: 281px;
text-align: center;
display: block;
position: absolute;
left: -20px;
top: -41px;
-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
transition: all 0.5s ease;
-webkit-transform: rotate(-44deg);
-ms-transform: rotate(-44deg);
transform: rotate(40deg);
box-shadow: 3px -4px 13px 3px rgba(0,0,0,0.75);
}

.sale-box.three.sale-box span.on_sale{
	background:rgba(000, 123, 222, 1);  
}
.pricing-grid1 ul li a,.pricing-grid2 ul li a,.pricing-grid3 ul li a{
	color: #C7C4C4;
	font-size: 15px;
	text-align: center;
	display: block;
	padding: 16px 0;
	text-decoration: none;
	font-weight: 400;
}
.pricing-grid1 ul li.whyt a,.pricing-grid2 ul li.whyt a,.pricing-grid3 ul li.whyt a{
	background:#f4f4f4;
}
.pricing-grid1:hover div.price-bg ul li a,.pricing-grid1:hover div.price-value h3 a{
 color:#000000

}
.pricing-grid2:hover div.price-bg ul li a,.pricing-grid2:hover div.price-value h3 a{
 color:#000000
}
.pricing-grid3:hover div.price-bg ul li a,.pricing-grid3:hover div.price-value h3 a{
	color:#000000
}
.price-bg {
	background: rgba(255, 255, 255, 1); 
}
.price-bg ul {
	padding: 0;
}
.price-bg ul li{
	list-style: none;
}
.cart1,.cart2,.cart3{
	padding: 2.7em 0em 2.7em;
	display: block;
	border-bottom: 2px solid rgba(000, 123, 222, 0); 
}
.cart2{
border-bottom: 2px solid rgba(000, 123, 222, 0); 
}
.cart3{
border-bottom: 2px solid rgba(000, 123, 222, 0); 
}
.cart1 a,.cart2 a,.cart3 a{
	color: rgba(255, 255, 255, 1); 
	font-size: 0.9em;
	font-weight: 500;
	padding: 0.8em 2em;
	text-decoration: none;
	background: rgba(000, 123, 222, 1); 
	text-transform:uppercase;
	-webkit-appearance:none;
	border-radius:.5em;
	-webkit-border-radius:.5em;
	-o-border-radius:.5em;
	-moz-border-radius:.5em;
	outline: none;
}
.cart2 a{
	background:rgba(000, 123, 222, 1); 
}
.cart3 a{
	background: rgba(000, 123, 222, 1);  
}
.cart1 a:hover,.cart2 a:hover,.cart3 a:hover{
	color: #2b2b33;
}


/*--------------*/
@media(max-width:1366px){
	.pricing-grid1 ul li a, .pricing-grid2 ul li a, .pricing-grid3 ul li a {
	font-size: 17px;
	}
}
@media(max-width:1024px){
	.pricing-grid1 ul li a, .pricing-grid2 ul li a, .pricing-grid3 ul li a {
	font-size: 15px;
	}
	.price-value, .price-value.two, .price-value.three {
	padding: 2em 0 1em 0;
	}
	.price-value h2 a, .price-value.two h3 a, .price-value.three h4 a {
	font-size: 1.6em;
	}
	.price-head h1 {
	margin-top: 1em;
	font-size: 2.6em;
	}
	.pricing-grids {
	margin: 8% 0;
	}
}
@media(max-width:768px){
	.pricing-grid1 h3 a, .pricing-grid2 h3 a, .pricing-grid3 h3 a {
	padding: 0.4em 1em;
	font-size: 0.7em;
	}
	.pricing-grid1, .pricing-grid2, .pricing-grid3 {
	width: 55%;
	float: none;
	text-align: center;
	margin: 1em auto;
	}
	.price-head h1 {
	margin-top: 1em;
	font-size: 2.4em;
	}
	.cart1, .cart2, .cart3 {
	padding: 2em 0em 2em;
	}
}
@media(max-width:640px){
	.pricing-grid1 ul li a, .pricing-grid2 ul li a, .pricing-grid3 ul li a {
	font-size: 15px;
	}
	.pricing-grid1, .pricing-grid2, .pricing-grid3 {
	width: 65%;
	float: none;
	text-align: center;
	margin: 1em auto;
	}
	.pricing-grid1 ul li a, .pricing-grid2 ul li a, .pricing-grid3 ul li a {
	font-size: 15px;
	padding: 13px 0;
	}
}
@media(max-width:480px){
	.pricing-grid1, .pricing-grid2, .pricing-grid3 {
	width: 81%;
	}
	.price-head h1 {
	margin-top: 1em;
	font-size: 2.1em;
	}
}
@media(max-width:320px){
	.pricing-grid1, .pricing-grid2, .pricing-grid3 {
	width: 100%;
	margin-right: 0;
	}
	.price-value h2 a, .price-value.two h3 a, .price-value.three h4 a {
	font-size: 1.2em;
	}
	.price-value h5 span,.price-value lable {
	font-size: 16px;
	}
	.price-head h1 {
	margin-top: 1em;
	font-size: 1.5em;
	}
}
